There are currently no open bugs.

"xfce4-mount-plugin" versions published in Ubuntu

Wily (0.6.7-1build1): universe/x11
Vivid (0.6.7-1build1): universe/x11
Trusty (0.6.4-2): universe/x11
Precise (0.5.5-2): universe/x11